.alert {
  background: #00205b;
  color: #fff;
  display: block; }
  .alert.animate-out {
    -webkit-animation-name: fadeOut;
            animation-name: fadeOut;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-timing-function: ease;
            animation-timing-function: ease; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
  .alert-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 150px 1fr 150px;
    grid-template-columns: 150px 1fr 150px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    padding-bottom: 20px;
    padding-top: 20px; }
  .alert-container > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }
  .alert-container > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2; }
  .alert-container > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3; }
    @media (min-width: 576px) {
      .alert-container {
        max-width: 540px; } }
    @media (min-width: 768px) {
      .alert-container {
        max-width: 720px; } }
    @media (min-width: 992px) {
      .alert-container {
        max-width: 960px; } }
    @media (min-width: 1200px) {
      .alert-container {
        max-width: 1140px; } }
    @media (max-width: 767.98px) {
      .alert-container {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
        -ms-grid-rows: auto;
        grid-template-rows: auto; }
      .alert-container > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1; } }
  .alert-copy {
    font-size: 16px; }
    .alert-copy .title {
      color: #fff;
      font-weight: 700;
      text-transform: uppercase;
      margin: 0 0 10px 0;
      font-size: 18px; }
    .alert-copy a {
      color: #fff; }
  .alert-icon {
    -ms-grid-row-align: center;
        align-self: center;
    -ms-grid-column-align: center;
        justify-self: center; }
    .alert-icon {
      font-size: 50px; }
    @media (min-width: 575px) {
      .alert-icon {
        font-size: calc(50px + 25 * (100vw - 575px) / 1025); } }
    @media (min-width: 1600px) {
      .alert-icon {
        font-size: 75px; } }
    @media (max-width: 767.98px) {
      .alert-icon {
        display: none; } }
  .alert-close {
    transition: background-color 0.25s ease-in-out, color 0.25s ease-in-out;
    display: inline-flex;
    color: #000;
    text-align: center;
    align-items: center;
    justify-content: center;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 24px;
    padding: 14px 30px;
    cursor: pointer;
    font-weight: 500;
    text-decoration: none;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Rubik", sans-serif;
    letter-spacing: 2.3px;
    transition: none;
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 0;
    -ms-grid-row-align: center;
        align-self: center;
    color: #fff;
    -ms-grid-column-align: center;
        justify-self: center; }
    .prefers-reduced-motion .alert-close {
      transition: none; }
    .alert-close:hover {
      color: #000;
      background-color: #e6e6e6; }
    .alert-close:disabled, .alert-close.disabled {
      transition: none;
      opacity: 0.6;
      box-shadow: none;
      cursor: default;
      background-color: #fff;
      color: #000; }
      .prefers-reduced-motion .alert-close:disabled, .prefers-reduced-motion .alert-close.disabled {
        transition: none; }
    .alert-close:active, .alert-close.active {
      background-color: #d9d9d9; }
    .prefers-reduced-motion .alert-close {
      transition: none; }
    .alert-close:hover, .alert-close:focus {
      background-color: transparent; }
    @media (min-width: 1900px) {
      .alert-close {
        font-size: 20px; } }
    .alert-close {
      font-size: 18px; }
    @media (min-width: 575px) {
      .alert-close {
        font-size: calc(18px + 7 * (100vw - 575px) / 1025); } }
    @media (min-width: 1600px) {
      .alert-close {
        font-size: 25px; } }
    .alert-close:hover {
      color: #fff; }
    .alert-close:before {
      content: "\f11c";
      font-family: "icons" !important;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      display: inline-block;
      vertical-align: middle;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      display: block; }
    @media (max-width: 767.98px) {
      .alert-close {
        -ms-grid-row: 1;
        grid-row: 1;
        -ms-grid-column-align: end;
            justify-self: end; } }
  .alert--emergency {
    background: #a31212; }
